<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xmlns:dbo="https://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="https://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="https://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="https://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Sensitivity/SensitivityUncertainty">
    <schema:name>sensitivity uncertainty</schema:name>
    <schema:description>The sensitivity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Bias/BiasUncertainty">
    <schema:name>bias uncertainty</schema:name>
    <schema:description>The bias uncertainty of the sensor of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Bias"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorActuationRange">
    <schema:name>sensor output voltage range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/ActuationRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Voltage"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/V"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">65.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">250.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Displacement"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/MilliM"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/LinearityUncertainty">
    <schema:name>linearity uncertainty</schema:name>
    <schema:description>The linearity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac"/>
    <schema:encodingFormat>application/rdf+xml</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorActuationRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Sensitivity"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Bias"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/LinearityUncertainty"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/HysteresisUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac"/>
    <schema:encodingFormat>text/turtle</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">65.0</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/MilliM"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Bias/BiasUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">18.5</schema:value>
    <qudt:unit>(mm)/(V)</qudt:unit>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/Sensitivity/SensitivityUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac"/>
    <schema:encodingFormat>application/json</schema:encodingFormat>
    <schema:encodingFormat>application/ld+json</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/HysteresisUncertainty">
    <schema:name>hysteresis uncertainty</schema:name>
    <schema:description>The hysteresis uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac">
    <dcterms:identifier>0184ebd9-988c-7bbb-9368-c512c9bb6eac</dcterms:identifier>
    <dcterms:identifier>fst-inv:W10</dcterms:identifier>
    <schema:name>RF605</schema:name>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>RIFTEK</schema:manufacturer>
    <schema:serialNumber>25662</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="https://w3id.org/fst/resource/0184ebd9-988c-7bbb-9368-c512c9bb6eac/SensorCapability"/>
    <schema:location>None</schema:location>
    <dbo:maintainedBy>Rexer</dbo:maintainedBy>
    <sosa:usedProcedure>Optisch</sosa:usedProcedure>
    <schema:keywords>Weg</schema:keywords>
    <schema:keywords>Optisch</schema:keywords>
    <dcterms:modified>None</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
</rdf:RDF>
